import polars as pl


def run(tb_sales, tb_material, options, contexts):
    # 판매주문 테이블과 자재 정보 테이블 조인
    result = tb_sales.join(tb_material, on="material_id", how="inner")
    return {"tb_sales_material": result}
